﻿<%@ Page Title="" Language="C#" MasterPageFile="~/Controls/CMSMaster.Master" AutoEventWireup="true" CodeBehind="LiveChatCPanel.aspx.cs" Inherits="DocCMSMain.cadmin.LiveChatCPanel" %>
<asp:Content ID="Content1" ContentPlaceHolderID="head" runat="server">
</asp:Content>
<asp:Content ID="Content2" ContentPlaceHolderID="ContentPlaceHolder1" runat="server">
<asp:ScriptManager ID="ScriptManager1" runat="server">
    </asp:ScriptManager>

           <div>
           <iframe name="myIframe" id="myIframe" src="https://dashboard.tawk.to/" width="100%"  height="900px" runat ="server"></iframe>
           </div>     
</asp:Content>
